
body[orient="landscape"]
body {
    /*width: 100%;
    height: 100%;
    color: #fff;
    background-color: #000;*/
    margin:0;
    
}


html {
   /* width: 100%;
    height: 100%;*/
}

h1,
h2,
h3,
h4,
h5,
h6 {


}
.nocursor { 
/*cursor:none; */
}
.clickable{
	width:120px;
	height:80px;
	position:absolute;
	/*border:1px solid black;
	background-color:#fd0;*/
	cursor:pointer;
}
.rechterDiv{
	width:600px;
	background-color:#d3e3f6;
}

.home{
	padding-right: 50px;
	font-size:54px;
	cursor:pointer;
	color:#cee8f6;
	background-color:#0082d2;
}
.back01{
	font-size:54px;
	cursor:pointer;
	color:#cee8f6;;
}
.titel {
	font-family: 'source_sans_probold', sans-serif;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-weight: 700;
	padding: 32px 50px;
	font-size:32px;
	line-height:38px;
	background-color:#008bd2;
	color:white;
	width:600px;
}
.textHeadline {
	font-family: 'source_sans_probold', sans-serif;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	padding: 20px 50px;
	font-weight: 700;
	font-size:32px;
	background-color:#d3e3f6;
	color:#008bd2;
	width:600px;
}
.text {
	font-family: 'source_sans_proregular', sans-serif;

	/*font-family: 'Source Sans Pro', sans-serif;*/
	padding: 0px 50px;
	font-size:24px;
	background-color:#d3e3f6;
	color:black;
	width:600px;
	top:220px;
	position:absolute;
}
.galerie {
	top:450px;
	padding: 20px 50px;
	font-size:20px;
	background-color:#d3e3f6;
	color:#008bd2;
	cursor:pointer;
	height:400px;
	width:600px;
	position:absolute;
	
}
.referenzen {
	padding: 10px 50px;
	background-color:white;
	height:100px;
	top:896px;
	width:600px;
	position:absolute;
}
.refBild{
	padding-right:10px;
	}
.homeDiv{
	background-color:#0082d2;
	top:996px;
	height:80px;
	width:600px;
	position:absolute;

}

.galerieBild{
	border:6px solid white;
	width:300px;
	height:245px;
	box-shadow: 10px 10px 10px grey;

}
.galerieThumb {
	padding: 30px 50px;
	font-size:20px;
	background-color:#d3e3f6;
	color:#0082d2;
}
.galerieBildThumb{
	border:6px solid white;
	width:180px;
	/*height:auto;*/
	height:147px;
	box-shadow: 10px 10px 10px grey;
	cursor:pointer;

}
.galerieBildThumbDiv{
	padding-top:16px;

}
.galerieDiv{
	/*position:relative;*/
	/*position:absolute;*/
}

